bosh for Debian
---------------

bosh comes with a few example configurations which can be
found under /usr/share/doc/bosh/examples.

bops
----
bops uses ps as the main command, and has actions configured
for killing the selected process, showing its open files
(lsof), and showing its memory map (pmap).

bof
---
bof uses ls as the main command to list files, and has
actions to view and edit the files, and to change
directories. This demonstrates the use of the uservars
option

boss
----
boss shows available init-scripts in /etc/init.d and allows
also to stop, start, restart these initscripts.

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Fri, 01 May 2009 13:57:18 +0200
